Sign up now! · Forgot password?
RSS/Atom feed Twitter

pangoft2.pc

This discussion is connected to the gimp-user-list.gnome.org mailing list which is provided by the GIMP developers and not related to gimpusers.com.

3 of 3 messages available
Toggle history

Please log in to manage your subscriptions.

pangoft2.pc Hago Ziegler 03 Apr 19:09
  pangoft2.pc Carol Spears 04 Apr 05:02
pangoft2.pc Hago Ziegler 04 Apr 13:34
Hago Ziegler
2002-04-03 19:09:44 UTC (over 17 years ago)

pangoft2.pc

Hi,

I'm trying to install gimp-1.3.4. I installed already atk, pkgconfig, glib-2.0.0, gtk+-2.0.0 and pango-1.0.0 Now I tried to configure gimp and I get told:

..... checking for pkg-config...(cached) /usr/local/bin/pkg-config checking for GTK+ - version >= 2.0.0... yes (version 2.0.0) checking for pangoft2 >= 1.0.0... Package pangoft2 was not found in the pkg-config search path.
......

I found a pango-devel-1.0.0-1.i586.rpm and tried to install it, but it didn't work. It asked me for pango-1.0.0 (which is installed).

What could I do ?

Hago

Carol Spears
2002-04-04 05:02:45 UTC (over 17 years ago)

pangoft2.pc

On 2002-04-03 at 1909.44 +0200, Hago Ziegler typed this mail:

Hi,

I'm trying to install gimp-1.3.4. I installed already atk, pkgconfig, glib-2.0.0, gtk+-2.0.0 and pango-1.0.0 Now I tried to configure gimp and I get told:

..... checking for pkg-config...(cached) /usr/local/bin/pkg-config checking for GTK+ - version >= 2.0.0... yes (version 2.0.0) checking for pangoft2 >= 1.0.0... Package pangoft2 was not found in the pkg-config search path.
......

i think you just need to point pkg-config at it: export PKG_CONFIG_PATH="/lib/pkgconfig:$PGK_CONFIG_PATH"

stick with it. it is worth it ...

carol

Hago Ziegler
2002-04-04 13:34:50 UTC (over 17 years ago)

pangoft2.pc

Carol Spears wrote:

checking for pangoft2 >= 1.0.0... Package pangoft2 was not found in the pkg-config search path.

i think you just need to point pkg-config at it: export PKG_CONFIG_PATH="/lib/pkgconfig:$PGK_CONFIG_PATH"

The problem is, I can't find pangoft2 on my system. Where should it be?
How can I achieve to get it installed?

Hago